Subject: FW: NCL - 2002 Convention Product Sales for Wildflowers Chapter
From: [email-masked]
To: [email-masked]
Date: Sun, 28 Oct 2001 14:43:36 -0800 (PST)

FYI...Sally 

 -----Original Message-----
From: 	[email-masked]@ENRON  
Sent:	Friday, October  26, 2001 6:33 PM
To:	Beck, Sally
Cc:	[email-masked]
Subject:	NCL - 2002 Convention Product Sales for Wildflowers Chapter

Hi Sally,

I got your fax today.  I'll ask the National Council BOD to reapproval your
chapter's note cards for sale to the public.

I'll be in touch the week of November 5th after I return from Los Angeles.

Please let me know if you have any questions

Take Care, Kathy Hoyt
              National Council Ways & Means VP